- Get Viber Bot channel information
Get Instagram channel information
Get Facebook Messenger channel information
Get Telegram Bot channel information
Get Viber Bot channel inf...
Returns the information for a Viber Bot channel linked to a Conversation API App.
Security
BasicAuth and BearerAuth and OAuth2Production
The unique ID of the project. You can find this on the Sinch Dashboard.
The unique ID of the app. You can find this on the Sinch Dashboard.
- Production serverhttps://provisioning.api.sinch.com/v1/projects/{projectId}/conversation/apps/{conversationAppId}/viber
curl -i -X GET \
-u '<username>:<password>' \
'https://provisioning.api.sinch.com/v1/projects/{projectId}/conversation/apps/{conversationAppId}/viber' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Viber Bot information.
Channel integration status.
Enum:"ACTIVE""ERROR""FAILING""PENDING""UNRECOGNIZED"
Response
{ "status": "ACTIVE", "statusDescription": "string", "id": "string", "name": "string", "uri": "string", "icon": "string", "category": "string", "subcategory": "string", "location": { "lon": 0, "lat": 0 }, "country": "string", "subscribersCount": 0 }
We'd love to hear from you!
Rate this content: